Subject: ISDA between Niagara Mohawk Energy Marketing, Inc. and Enron Power Marketing, Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 7 Aug 2001 11:33:14 -0700 (PDT)

Marie - per our conversation yesterday afternoon, attached are proposed drafts
of the Schedule and the Para. 13 relative to the above.  Having spoken with
Dennis Goldmann, I am advised that there are currently 2 Guaranties in place in
the sum of $8M each:  one by Niagara Mohawk Holdings Inc f/b/o Enron, and one by
Enron Inc. f/b/o Niagara Mohawk Energy Marketing.  I am told that our respective
credit departments want to raise the credit lines to $10M for each party, but to
effect that we will have to modify the existing Guaranties accordingly.  Let me
know if this is your understanding, as well.

After you have had the chance to review the attached, please send me a marked-up
draft and we can discuss our concerns from there.

Should you have any questions, feel free to call me.  I can be reached at
315-460-3344.  Any credit concerns can be discussed with Dennis Goldmann, who
can be reached at 315-460-3349.

I look forward to hearing from you.

Patty Snyder

(See attached file: ENRON - SCHEDULE(nmemdrft8-7-01).doc)(See attached file:
ENRON - Para13(nmemdrft8-7-01).doc)

 - ENRON - SCHEDULE(nmemdrft8-7-01).doc 
 - ENRON - Para13(nmemdrft8-7-01).doc